Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:21:34 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hi,</div>
<div><br></div>
<div>Can you tell me what is the problem with my situation? It seems pretty clear to me: I made an order, paid it and you did not deliver it in time. It has been almost a month now! Why cant your return me my money? It is your fault that you messed up with the order and if I would not have written to you about it I still would not get an update regarding the status even though you were supposed to deliver it within 2-3 business days as it says on your website! In other words you are stealing from me!</div>
<div>
<br><div dir="ltr">I am waiting for money return in the shortest time! Otherwise I will take this situation to legal authorities.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Feb 2021, at 07:43, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Elmira,<br><br>
</div></div>
<div dir="ltr">Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1986438